html{
    background-image: url(../Media/Ochtenddauw/Ochtenddauw%20BG.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

header{
    height: 100px;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -22px;
    background-color: #3b3738;
}

#Logo{
    max-width: 20%;
    padding-top: 2%
    
}

#titel{
    color: dimgrey;
    font-size: 50pt;
}

#text{
    color: dimgrey;
    padding-left: 10%;
    padding-right: 10%;
}

.slideshow-container{
    padding: 10%;
}